.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5e47fc9d-55b3-3ac8-ae5e-0a1ffa7e1cd2 {
text-align: center !important;
}
.lfr-layout-structure-item-f2163d94-3ebf-1e9a-cae8-4febaf428580 {
text-align: center !important;
}
.lfr-layout-structure-item-280732f9-0d71-1166-808c-964552eb3f87 {
text-align: center !important;
}
.lfr-layout-structure-item-ac1562a3-e28f-6bfd-1f73-5c4d41ba73ec {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-d4ff1b6e-130e-a6c0-34cc-7e97bf07a67a {
text-align: center !important;
}
.lfr-layout-structure-item-55b947e5-c512-89db-f88a-b1dce18cd067 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-f6c23859-ca0d-9fc6-e32d-6aacf77bb43e {
color: rgb(108, 117, 125) !important;
}
.lfr-layout-structure-item-4a6bbb0d-0641-ac21-6d98-24eb1fd35964 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-75851409-4c17-744d-8eff-696f6b7a404b {
text-align: center !important;
}
.lfr-layout-structure-item-a67882b6-848f-a901-4b22-2d67e36837ae {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9a54ca85-ec43-9609-8839-49b6f383a92e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-99a35d6d-21dd-4ad2-0da9-62bf2c06598a {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-27935a91-27bc-78c6-1ec3-c193c75f0047 {
background-color: rgb(52, 58, 64) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
height: 288px !important;
}
.lfr-layout-structure-item-e9975fe5-50ae-f901-b261-b54df82db7bf {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-2409cf58-1372-9ede-5d52-be617b67ff34 {
display: none !important;
}
.lfr-layout-structure-item-263db3b5-2d20-5fe0-0d49-767f97063f39 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-9306be87-dbf8-f7ee-2efb-8a67f8820419 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0c6057c8-ad04-40e6-0e1f-4407add5a784 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-fcf5dcd0-a9d8-dc87-3c72-cb9c64684438 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-a7eee053-5c27-c1b2-098c-4a14e82dbe2f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-6811d46b-01ba-5c68-eb55-66a7b39d4a26 {
font-size: 18px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 0px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-458022dc-adc8-2c75-6506-56eea770ebe2 {
font-size: 20px !important;
padding-left: 15px !important;
padding-right: 15px !important;
padding-top: 10px !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-4a72c0c0-fbfb-1c3c-9664-5c90260478be {
text-align: center !important;
}
.lfr-layout-structure-item-c2f3c360-caed-1cf3-ef0c-55febe3cdc7c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-3cb76fd8-0861-2087-4984-362ab018699a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b1d8de86-eb6b-e204-96a2-47ac6eddd90e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-fd30acb7-ac64-dcec-e42c-0a94833dd0aa {
text-align: center !important;
}
